
Redmine - Feature #10545

Edit this section link for included pages

2012-03-27 15:02 - Jason Trahan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

It would be nice to have an edit this section link for included pages. This way I don't have to drill into the included page then click on

the edit link.

History

#1 - 2013-01-15 11:11 - Daniel Felix

- Status changed from New to Needs feedback

Can you specify what you want to have? I'm not sure, if I know what you've requested.

Currently, I think you want the edit link if you include a wiki page on a roadmap version, or if you include a wikipage inside a issue or journal entry. Is

this correct?

#2 - 2013-09-01 22:47 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
